#Sun Jul 13 01:30:18 UTC 2025
schema=fire-spread-forecast_co-sowbelly_20250712_130700
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
